/* Toggle/Sorting */
.filter-window { background: #e5e5e5; border-color: #999; border-style: solid; border-width: 0px 1px 1px 1px; width: 130px; padding: 0px; position: absolute; margin-top: 2px; z-index: 1999; float: left; }
.filter-window ul { margin: 0px; list-style: none; padding: 0px; }
.filter-window ul li { border-top: 1px solid #999999; position: relative; }
.filter-window a, .filter-window a:visited { background: url(../Images/arrow.png) no-repeat 4px 9px; color: #555; padding: 4px 10px; text-decoration: none; display: block; background-color: #e5e5e5; }
.filter-window a:hover { background-color: #d2d2d2; text-decoration: none; }
.filter-window ul li span { width: 17px; height: 16px; display: block; position: absolute; right: 6px; top: 3px; text-indent: -2000px; }
.filter-window ul li span.default, .filter-window ul li span.market, .filter-window ul li span.buyImage, .filter-window ul li span.sellImage, .filter-window ul li span.longShortImage, .opsorting-default input, .opsorting-market input, .opsorting-buy input, .opsorting-sell input, .opsorting-longShort input { background: url(../Images/filter-icon.png) no-repeat; }

.filter-window ul li span.default, .opsorting-default { background-color: #555555; background-position: -38px 0px; }
.filter-window ul li span.default input, .opsorting-default input { background-position: -38px 0px; }
.filter-window ul li span.market, .opsorting-market { background-color: #288727; background-position: -19px 0px; }
.filter-window ul li span.market input, .opsorting-market input { background-position: -19px 0px; }
.filter-window ul li span.buyImage, .opsorting-buy input, .filter-window ul li span.sellImage, .opsorting-sell input, .filter-window ul li span.longShortImage, .opsorting-longShort input{ background-position: 0px 0px; }

.filter-window a.sortedSelected { background-color: #d2d2d2; }

/* border radius */
.filter-window ul li span, .op-toggle, .op-toggle-small, .op-sorting { border-radius: 3px; -moz-border-radius: 3px 3px; -webkit-border-radius: 3px 3px; }

.op-sorting input { height: 16px; width: 17px; border: 0 none; outline: 0 none; }
.op-sorting { height: 16px; width: 17px; display: block; margin-right: 1px; position: relative; overflow: visible; margin-left: 1px;}

.op-toggle input, .op-toggle-small input { height: 14px; font: bold 11px Trebuchet MS,arial,verdana,tahoma,sans-serif; border: 0 none; background: transparent; font-weight: bold; vertical-align: top; padding: 0 5px 0px 5px; outline: 0 none; width: 100px; outline: transparent none 0; text-align: center; line-height: 14px; }
.op-toggle { display: block; float: right; height: 16px; margin-left: 1px; margin-right: 1px; }
.op-toggle-small, .op-toggle-small input, .op-toggle, .op-toggle input, .op-sorting input, .op-sorting { cursor: hand; cursor: pointer; }

table.toggleSorting { width: 100%; border-collapse: collapse; }
table.toggleSorting td { border: 0px !important; background-color: transparent !important; vertical-align: top; }
/**/

/*************************************************************************************************************************************************************************************************************************************************************************************************************************************************************
* jquery-calender.css
*************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
/* Calender CSS Document: Created: 3 February, 2011 */

/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }

/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Component containers
----------------------------------*/
.ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 0.8em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana,Arial,sans-serif; font-size: 1em; }
.ui-widget-content { border: 0px solid #aaaaaa; }

.ui-widget-header { font-weight: bold; margin-bottom: 2px; }
.ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #fff; background-color: #fff; font-weight: normal; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #002a55; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 0px solid #002a55; background-color: transaparent; font-weight: normal; color: #002a55; }
.ui-state-hover a, .ui-state-hover a:hover { color: #002a55; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #002a55; background-color: #ffffff; font-weight: normal; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; text-decoration: none; }
.ui-widget :active { outline: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight { background-color: #fff; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a { color: #363636; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error { border: 1px solid #cd0a0a; background-color: /*#fef1ec*/ Blue; color: #cd0a0a; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #cd0a0a; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #cd0a0a; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary { opacity: .7; filter: Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: 0.35; filter: Alpha(Opacity=35); background-image: none; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 12px; height: 12px; background-image: url(../images/ui-icons.png) !important; }
.ui-widget-content .ui-icon { background-image: url(../images/ui-icons.png) !important; }
.ui-widget-header .ui-icon { background-image: url(../images/ui-icons.png) !important; }
.ui-state-default .ui-icon { background-image: url(../images/ui-icons_disable.png) !important; }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon { background-image: url(../images/ui-icons_hover.png) !important; }
.ui-state-active .ui-icon { background-image: url(../images/ui-icons_active.png) !important; }
/*.ui-state-highlight .ui-icon {background-image: url(../images/ui-icons_highlight.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(../images/ui-icons_error.png); }

/* positioning */
.ui-icon-circle-triangle-w { background-position: 0px 0px !important; }
.ui-icon-circle-triangle-e { background-position: -16px -0px !important; }

/* Misc visuals
----------------------------------*/

/* workarounds */
button.ui-button:-moz-focus-inner { border: 0; padding: 0; }
/* reset extra padding in Firefox */
/*
 * jQuery UI Datepicker 1.8.9
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Datepicker#theming
 */
.ui-datepicker { width: 100%; padding: 0px; display: none; font-weight: bold; width: 160px !important; }
.ui-datepicker .ui-datepicker-header { position: relative; padding: 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position: absolute; top: 5px; width: 10px; height: 10px; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 5px; border: none; background: none; }
.ui-datepicker .ui-datepicker-prev { left: 4px; }
.ui-datepicker .ui-datepicker-next { right: 4px; }
.ui-datepicker .ui-datepicker-prev-hover { left: 4px; }
.ui-datepicker .ui-datepicker-next-hover { right: 4px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px; }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; text-transform: uppercase; font-weight: bold; }
.ui-datepicker .ui-datepicker-title select { font-size: 1em; margin: 1px 0; }
.ui-datepicker select.ui-datepicker-month-year { width: 100%; }
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year { width: 49%; }
.ui-datepicker table { width: 100% !important; font-size: 11px !important; border-collapse: collapse !important; margin: 0px !important; border: 1px solid #002a55 !important; }
.ui-datepicker th { padding: 0px !important; text-align: center !important; font-weight: bold !important; border: 0 !important; border-bottom: 1px solid #002a55 !important; }
.ui-datepicker td { border: 0; padding: 1px; font-weight: bold; }
.ui-datepicker tbody { background-color: #fff; }
table.ui-datepicker-calendar { height: 155px; background-color: white; }
table.ui-datepicker-calendar th { height: 18px; }
.ui-datepicker-calendar td.ui-datepicker-week-end a, td.ui-datepicker-week-end a:visited { color: #890d0d; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: 1px; text-align: center; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding: 0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; cursor: hand; padding: .2em .6em .3em .6em; width: auto; overflow: visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float: left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi { width: auto; }
.ui-datepicker-multi .ui-datepicker-group { float: left; }
.ui-datepicker-multi .ui-datepicker-group table { width: 95%; margin: 0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width: 50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width: 33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width: 25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width: 0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width: 0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear: left; }
.ui-datepicker-row-break { clear: both; width: 100%; }

/* RTL support */
.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear: right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float: right; }
.ui-datepicker-rtl .ui-datepicker-group { float: right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width: 0; border-left-width: 0; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width: 0; border-left-width: 0; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover { display: none; /*sorry for IE5*/ display: /**/ block; /*sorry for IE5*/ position: absolute; /*must have*/ z-index: -1; /*must have*/ filter: mask(); /*must have*/ top: -4px; /*must have*/ left: -4px; /*must have*/ width: 200px; /*must have*/ height: 200px; /*must have*/ }
/* z-index */
#ui-datepicker-div { z-index: 9999999 !important; }



/*
 * jQuery UI Slider 1.8.9
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Slider#theming
 */
.ui-slider { position: relative; text-align: left; cursor: pointer; cursor: hand; background-color: transparent; }
.ui-slider { position: absolute; z-index: 200; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
.ui-slider-handle { height: 28px; width: 14px; cursor: pointer; cursor: hand; border: 0px !important; top: -1px; margin-left: -2px; position: absolute; z-index: 2; margin-bottom: -.6em; outline: none; }
/*.ui-slider-handle { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; behavior: url(PIE.htc); }*/
.ui-slider-handle { overflow: hidden; }
.ui-slider-handle-faded { height: 28px; width: 14px; cursor: pointer; cursor: hand; border: 0px !important; top: -1px; margin-left: -2px; position: absolute; z-index: 2; margin-bottom: -.6em; outline: none; }
.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }
.ui-slider-handle-anchor { cursor: pointer; cursor: hand; /*cursor: grabbing !important; cursor: url(../Images/closedhand_8_8.cur) !important; cursor: -moz-grabbing !important; */ }
.ui-slider .ui-state-active { border: 0px none transparent !important; }
/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ui-widget-overlay { background-color: #aaaaaa; opacity: .30; filter: Alpha(Opacity=30); }
.ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background-color: #aaaaaa; opacity: .30; filter: Alpha(Opacity=30); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
/*

/*
 * jQuery UI Dialog 1.8.10
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Dialog#theming
 */
.ui-draggable .ui-dialog-titlebar { cursor: move; }

.ui-dialog .ui-dialog-titlebar { padding: .4em 1em; }
.ui-dialog { position: absolute; }
.ui-dialog-titlebar { position: relative; margin-bottom: 0px; }
.ui-dialog .ui-dialog-title { float: left; margin: 0px /*.1em*/ 16px .1em 0; }
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }

.ui-dialog .ui-dialog-titlebar { font-weight: bold; padding: 2px 10px 0 10px; font-size: 12px; height: 18px; }

.ui-icon-closethick { background-position: -100px 0px; }
.ui-icon-closethick:hover { height: 20px; }

/* jQuery UI Resizable 1.8.10
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Resizable#theming
 */
.ui-resizable { position: relative; }
.ui-resizable-handle { position: absolute; font-size: 0.1px; z-index: 99999; display: block; }
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px; }

.ui-icon-gripsmall-diagonal-se { background-position: -118px 0px; }
.ui-icon-grip-diagonal-se { background-position: -115px 0px; }

/*************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/

/*************************************************************************************************************************************************************************************************************************************************************************************************************************************************************
* fa-style.css
*************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
/* CSS Document */
.CurrencyButton, .CurrencyButton-Selected, .CurrencyButton table td, .tooltipOverlay { font-size: 11px !important; text-align: center; overflow: hidden; font-weight: bold; z-index: 12; position: absolute; }
.CurrencyButton table td { vertical-align: middle; }
input.CurrencyButton, input.CurrencyButton-Selected { cursor: pointer; cursor: hand; }
div.CurrencyButton, div.CurrencyButton-Selected { cursor: arrow; }
div.CurrencyButton div { display: table-cell; vertical-align: middle; text-align: center; width: 56px !important; }

/*Scroll button css */
.greyBtn, .scrollBtn-up, .scrollBtn-up-disable, .scrollBtn-down, .scrollBtn-down-disable { height: 17px; border: none; outline: none; z-index: 12; }
.scrollBtn-up { background-position: center -30px; cursor: pointer; cursor: hand; }
.scrollBtn-up-disable { background-position: center -60px; }
.scrollBtn-down { background-position: center -90px; cursor: pointer; cursor: hand; }
.scrollBtn-down-disable { background-position: center -120px; }

.PriceValueLabel { font-size: 10px; position: absolute; z-index: 12; height: 17px; text-align: center; font-weight: bold; }
div.PriceValueLabel table tbody tr td { background-color: transparent !important; border: 0 none transparent !important; }
.openPositionsContainer { width: 56px; position: absolute; background-color: #cbcbcb; left: 124px; height: 300px; border-left: 1px solid #fff; border-right: 1px solid #fff; overflow: hidden; top: 0; display: none; }
.vertical, .vertical-Faded { vertical-align: bottom; width: 1px; position: absolute; z-index: 11; }
.horizontal, .horizontal-faded { height: 2px; position: absolute; z-index: 11; }
.timeLabel { border: 1px solid #4e0707; font-size: 10px; position: absolute; z-index: 300; width: 80px; top: 272px; padding: 0; font-weight: bold; text-align: center; }
.timeLabel span { padding: 0; display: block; height: 13px; }
.valueLabel { font-size: 10px; position: absolute; z-index: 11; width: 53px; height: 17px; margin-top: 1px; overflow: hidden; }

.tooltip { background: transparent; border: 0; position: absolute; z-index: 11; }
.tooltip td { background-color: transparent !important; border: 0 none transparent !important; font-size: 11px !important; font-weight: bold !important; }
.tooltipOpenPosition { font-weight: bold; background: #cbcbcb; border: 0; color: #000 !important; position: absolute; z-index: 11; }

.tooltip table td { font-size: 10px; padding: 0; }
.tooltip2 { background: transparent; border: 0 none transparent; font-weight: bold; position: absolute; cursor: pointer; cursor: hand; z-index: 11; }

div.transparentAbsolute { position: absolute; background-color: Gray; /* start of transparency styles */ opacity: 0; -moz-opacity: 0; filter: alpha(opacity:0); /* end of transparency styles */ border: 0 none transparent; z-index: 1001 !important; text-align: left; overflow: visible; cursor: pointer; cursor: hand; }
div.transparentAbsolute div { position: absolute; border: 0; top: -8px; left: -2px; font-size: 15px !important; cursor: pointer; cursor: hand; }
div.CalendarContainer { padding-top: 0; background-color: #fff; }
div.CalendarContainer div { display: block; }
div.canvasText { position: absolute; bottom: auto; overflow: hidden; font-weight: normal !important; z-index: 11; cursor: default; font-size: 8pt; }

.overlay { position: absolute; z-index: 10000; height: 100%; width: 100%; background: white url(../Images/Loading.gif) no-repeat center; top: 0px; display: none; }

/*************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/

.poppup_overlay, div.hr hr, span.op-date span div, .op-status-Off, .share-windowsContainer, .disclaimer, .ajax-animation { display: none; }

.poppup_overlay, .poppup_error { position: fixed; }

.poppup_overlay { top: 0%; left: 0%; background-color: #aaa; opacity: .30; filter: Alpha(Opacity=30); z-index: 1001; -moz-opacity: 0.3; }

.poppup_overlay, div.hr { width: 100%; }

.poppup_overlay, .disclaimer, .windows { height: 100%; }

* html .poppup_overlay, * html .poppup_content, .op-help, .op-share .icon, .op-canvas-header-right, .op-canvas-header-help-right, .op-status-Off, .op-status-On, .op-footer-link, .powerby, .saxobank-logo, .op-footer-linkBtn-small, .op-footer-linkBtn, .share-windowsContainer, .share-windows, .ajax-animation, .help-display div { position: absolute; }

* html .poppup_overlay { height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight + 'px'); }

.poppup_content, #cal-window { width: 360px; }

.poppup_content, th, caption, .op-title input, .op-canvas-header, .divInput, .date-panel input { text-align: left; }

.poppup_content { font: 7px Trebuchet MS,arial,verdana,tahoma,sans-serif !important; margin-top: 0; height: auto; }

* html .poppup_content { margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px'); }

.poppup_error { background-color: white; width: 420px; top: 38%; left: 35%; padding: 16px; border: 2px solid orange; z-index: 1002; }

.poppup_error_relative { height: auto; /* min-width: 250px;top: 38%; left: 35%; */ padding: 16px 0px 16px 0px; border: 2px solid orange; background-color: white; z-index: 1002; scroll: no; }
/*.poppup_error_relative span{display:block;height:auto; white-space:pre-wrap; text-align:justify;}*/

.poppup_error, .poppup_error_relative, .op-help, .op-canvas-header input, .text-before-logo, .op-footer-linkBtn-small, .op-footer-linkBtn, .btn, .PriceValueLabel div div, .valueLabel div div { text-align: center; }

.poppup_error, .poppup_error_relative, .op-share .icon, .op-status-Off, .op-status-On, .saxobank-logo, .clearfix:after, .clearfix, .share-windows .windows label, .date-panel label { display: block; }

.poppup_error, .poppup_error_relative, .disclaimer .disclaimer-content, .help-display div { overflow: auto; }

.poppup_error, .poppup_error_relative, .bold, h5, h6, .op-title, .op-title input, .op-help, .op-canvas-header input, .op-share a, table.op-canvas, table.op-canvas th, .op-footer, .btn, .share-windows .windows label, .calender-header, .date-panel label, .divInput, .date-panel input, table.resolution td, .op-validation { font-weight: bold; }

.poppup_error_relative, .op-wrap, .op-canvas-header, .op-share a, .op-footer, .help-display { position: relative; }

div, table, body { font: normal 11px Trebuchet MS,arial,verdana,tahoma,sans-serif; }

.pie_first-child, .op-wrap { z-index: 0; }

body, td, th, blockquote, input, fieldset, form, pre, h6, h5, h4, h3, h2, h1, li, ol, ul, dd, dt, dl, div, html { margin: 0; }

td, th, blockquote, input, fieldset, form, pre, h6, h5, h4, h3, h2, h1, li, ol, ul, dd, dt, dl, div, html { padding: 0; }

html, body, img { border: 0; }

var, strong, em, dfn, code, cite, caption, address { font-style: normal; }

var, strong, em, dfn, code, cite, caption, address, h6, h5, h4, h3, h2, h1 { font-weight: normal; }

ul, ol { list-style: none; }

.windows p, p, .help-display div P { margin: 0 0 16px 0; }

a, h2, h5, .op-validation { color: #890d0d; }

a, .op-help a:hover { text-decoration: none; }

a { outline: none; }

a:focus, a:hover { color: #4b0101; text-decoration: underline; }

h6, h5, h4, h3, h2, h1 { font-family: Trebuchet,arial,verdana,tahoma; margin-bottom: 0.5em; }

h6, h5, h4, h3, h2, h1, h1, h4, h6, .share-windows .windows label { color: #002a55; }

h1, h2 { font-size: 23px; }

h1, h2, h5, h6 { text-transform: uppercase; }

h3, table.op-canvas { color: #555; }

h3, h4 { font-size: 15px; }

h5, h6, .op-title, .op-title input, .divInput, .date-panel input { font-size: 13px; }

.fleft, input.radio, input[type=radio], .date-panel { float: left; }

.fright, .op-canvas-header-right { float: right; }

img[align="left"] { margin: 0 10px 10px 0; }

img[align="right"] { margin: 0 0 10px 10px; }

div.hr { background: url(../images/divider.png) repeat-x scroll center; }

div.hr, .legend1440, .legend60, .legend15 { height: 10px; }

div.hr, .clearfix:after { clear: both; }

div.hr, .op-canvas-header, .op-share, .disclaimer, table.resolution { overflow: hidden; }

.op-wrap { margin: 0 auto; width: 899px; }

.op-title, .op-footer { padding: 5px; }

.op-title input, .op-canvas-header input { border: 0 solid white; }

.op-title input, .op-footer, .powerby { color: #fff; }

.op-title input { background-image: none; width: 500px; }

.legend1440, .legend60, .legend15, .op-title, .op-wrap-small, .op-wrap { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.op-help { right: 5px; }

.op-help { top: 6px; height: 16px; }

.op-help, .op-share .icon { width: 16px; }

.op-share-small .icon { width: 6px; background-position: -35px 0; height: 16px; }

.op-help a:visited, .op-help a, table.op-canvas th, .calender-header, table.toggleSorting td { font-size: 12px; }

.op-help a:visited, .op-help a, span.op-date input, .op-date, .op-share a, .op-share .icon, .op-footer-link, .op-footer-linkBtn-small, .op-footer-linkBtn, .btn { cursor: pointer; cursor: hand; }

.op-canvasPanel { padding: 0 5px; }

.op-canvas-wrap, .disclaimer .disclaimer-content, .divInput, .date-panel input, .windows { border: 1px solid #999; }

.op-canvas-header { border: 1px solid #fff; padding: 7px 6px 6px 6px; }

.op-canvas-header, * html .clearfix { height: 1%; }

.op-ui-date { margin-top: 8px; }

.legend1440, .legend60, .legend15 { background-image: url(../images/circle-gradient-10x10.png); background-position: left center; width: 10px; }

.op-canvas-header input, .btn { font-size: 11px; }

span.op-date input { width: 250px; position: absolute; height: 17px; }

span.op-date span div, .clearfix:after { visibility: hidden; }

.op-date { height: 17px; display: block; width: 254px; }

.op-share { padding: 0 6px; display: block; height: 17px; line-height: 17px; vertical-align: middle; }

.op-share a { margin-left: 12px; }

.op-share a, .op-share .icon, .op-status-Off, .op-status-On { height: 15px; }

.op-share a, .op-share .icon { left: 2px; }

.op-share .icon { background-position: -32px 1px; padding: 0 4px 0 0; top: -1px; }

.op-canvas-header-right, .op-canvas-header-help-right { height: 17px; padding: 1px 0x 1px 0; }

.op-canvas-header-right, .op-canvas-header-help-right, .share-windowsContainer { overflow: visible; }

.op-canvas-header-right { top: 7px; right: 5px; }

.op-canvas-header-help-right { right: 70px; }

.op-canvas-header-help-right, .help-display div { top: 0; }

.op-date, .op-resolution { padding: 1px 8px 1px 8px; }

.op-resolution { margin-right: 8px; }

.op-share-small, .op-share { margin-right: 0; cursor: pointer;}

.op-resolution input { width: 125px; }

.op-date-small span input, .op-date div span input, .dateResolution1440, .dateResolution60, .dateResolution15 { background-color: transparent; background-image: url(../images/seperator.png); }

.dateResolution15 { background-position: 148px 0; }

.dateResolution60 { background-position: 158px 0; }

.dateResolution1440 { background-position: 162px 0; }

.op-status-Off, .op-status-On, .op-share .icon, .op-share-small .icon { background-image: url(../images/ui-icons.png); }

.op-status-Off, .op-status-On { text-indent: -99999px; width: 15px; right: 15px; top: 39px; }

.op-status-Off, .op-status-On, .btn { margin-left: 10px; }

.op-status-On { background-position: -62px 0; }

.op-status-Off { background-position: -79px 0; }

table.op-canvas, table.op-calendar-footer, table.resolution { border-collapse: collapse; }

table.op-canvas th, table.op-canvas td { border-top: 1px solid #999; }

table.op-canvas th { padding: 2px 6px; }

table.op-canvas td { background-color: #fff; }

table.op-canvas td:first-child, table.op-canvas th:first-child { border-right: 1px solid #999; }

.op-footer-link { left: 5px; }

.op-footer-link, .powerby, .saxobank-logo { bottom: 10px; }

.powerby { right: 50px; }

.saxobank-logo { width: 36px; height: 29px; right: 10px; }

.op-footer-linkBtn-small, .op-footer-linkBtn { padding: 1px 10px; top: 5px; background-color: #57b355; background: linear-gradient(#57b355,#044004); -pie-background: linear-gradient(#57b355,#044004); }

.op-footer-linkBtn-small, .op-footer-linkBtn, table.resolution td { vertical-align: top; }

.op-footer-linkBtn { left: 42.5%; }

.op-footer-linkBtn-small { left: 34.5%; }

.clearfix:after { content: "."; height: 0.1px; font-size: 0; }

.clearfix { display: inline-table; }

select, textarea, input { font-family: Trebuchet MS,arial,verdana,tahoma,sans-serif; }

.btn-panel { text-align: right; }

.btn-panel { padding: 4px 10px 6px 0; padding: 4px 0 2px 0; position: relative; }

.btn { height: 20px; border: 0px none transparent !important; /*padding: 2px;*/ width: 50px; display: block; float: right; overflow: hidden; vertical-align: bottom; text-align: center; }

.btn input { border: 0 none transparent; background-color: transparent !important; width: 46px; height: 16px; line-height: 10px !important; left: 2px; position: absolute; margin: 2px; cursor: pointer; }

.calender-header { height: 20px; }

.btn-panel a { position: absolute; right: 55px; bottom: 0px; height: 20px; display: block; width: 40px; text-align: center; line-height: 20px; }

.btn-panel a div { background-color: transparent !important; }

.btn-panel a:hover { text-decoration: none; }

.btn-panel span { position: absolute; right: 0px; bottom: 0px; }

input.radio, input[type=radio] { clear: none; margin: 2px 0 0 2px; height: 11px; }

.share-windowsContainer { width: 259px !important; z-index: 1000; }

.share-windows { width: 258px !important; }

.share-windows .windows { padding: 12px 10px; }

.share-windows .windows textarea { width: 232px; }

.share-windows .windows textarea { margin-bottom: 10px; resize: none; overflow: hidden;}

.help-display div ul li { margin-bottom: 10px; resize: none;}

.disclaimer .p { height: 50px; }

.windows .embed { height: 37px; }

.windows .fullview { overflow: scroll!important; height:150px!important;}

.windows .share { height: 15px;}

.btn, .op-footer-linkBtn-small, .op-footer-linkBtn, .op-share-small, .op-share, .op-date-small, .op-date, .op-resolution, .op-help, .radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

.disclaimer, .help-display div { left: 0; }

.disclaimer { width: 100% !important; top: -2px; border: 0px !important;}

.disclaimer .disclaimer-content, .disclaimer p { margin: 10px; }

.disclaimer .disclaimer-content { height: 240px; background-color: white; }

.disclaimer .disclaimer-content, .help-display div { text-align: justify; }

.op-0Resolution { white-space: nowrap; }

.op-60Resolution { padding-left: 11px; }

.op-1440Resolution { padding-left: 15px; }

.op-1440Resolution, .op-60Resolution, .op-15Resolution { width: 34%; }

table.op-calendar-footer { width: 94%; margin: 0 0 5px 10px; }

table.op-calendar-footer td:first-child { padding-left: 25px; }

.calender-header { color: white; padding: 2px 10px 0 10px; width: 341px; }

.date-panel { width: 160px; padding: 10px; }

.divInput, .date-panel input { background-color: #fff; padding: 2px; width: 96%; }

.divInput, table.resolution td, table.resolution td span { height: 18px; }

table.resolution { margin: 2px 10px 2px 10px; width: 94.5%; }

table.resolution td span { width: 13px; line-height: 13px; vertical-align: middle; }

.op-validation { background-image: url(../images/warning.png); background-position: 10px 5px; padding: 5px 10px 0 30px; }

.ajax-animation { background: White url(../Images/Loading.gif) no-repeat center; }

.help-display div { padding: 5px 10px 5px 10px; }

.help-display div ul { margin: 0 0 10px 20px; list-style-type: disc; list-style-position: outside; }

.disclaimer p, .help-display div ul li, .help-display div P { color: #555 !important; }

.timeLabel, .CurrencyButton-Selected, .CurrencyButton, .calender-header, .ui-datepicker th, .ui-widget-header, .btn, .op-share-small, .op-share, .op-date-small, .op-date-small span, .op-date, .blue-gradient, .op-resolution, .op-help, .red-gradient, .ui-dialog .ui-dialog-titlebar, .op-15Resolution, .op-60Resolution, .op-1440Resolution, table.op-canvas th, .timeLabel, .PriceValueLabel div div, .valueLabel div div, .op-wrap, .op-wrap-small, .btn-panel a, .op-toggle, .op-sorting { background-image: url(../images/1x1000alpha.png); }

.ui-slider-handle { background-image: url(../Images/slider-thumb.png); }

.ui-slider-handle .ui-slider-handle-div { background-color: transparent; background-image: none; display: none; }

.greyBtn, .scrollBtn-up, .scrollBtn-up-disable, .scrollBtn-down, .scrollBtn-down-disable { background-image: url(../images/btn-bg.png); }

.horizontal, .horizontal-faded { background-image: url(../Images/red-dotted.png); }

.CurrencyButton-Selected { border: 0 solid #202020; }

.CurrencyButton { border: 0 solid #cbcbcb; border-bottom: 1px solid #cbcbcb; }

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight { border: 1px solid Yellow !important; }

.ui-datepicker-calendar .ui-state-active { border: 1px solid #002a55; }

.windows { -webkit-box-shadow: 0 1px 10px rgba(0,0,0,.5); -moz-box-shadow: 0 1px 10px rgba(0,0,0,.5); box-shadow: #666 0 1px 8px; }

.op-canvas-header-small, .op-canvas-header { background-image: url(../images/1x30alpha-reverse.png); }

.ui-slider-handle-faded { background-color: transparent !important; background-image: url(../images/slider-thumb-faded.png); }

.ui-slider-handle .ui-slider-handle-div { display: block; }

.PriceValueLabel div div, .valueLabel div div, .op-canvas-header-small, .op-canvas-header, .horizontal, .horizontal-faded, .timeLabel, .CurrencyButton-Selected, .CurrencyButton, .calender-header, .ui-datepicker th, .ui-widget-header, .btn, .op-share-small, .op-share, .op-date-small, .op-date-small span, .op-date, .op-title-small, .op-title, .blue-gradient, .op-resolution, .op-help, .red-gradient, .ui-dialog .ui-dialog-titlebar, .op-15Resolution, .op-60Resolution, .op-1440Resolution, table.op-canvas th, .timeLabel, .op-toggle { background-repeat: repeat-x; }

.ui-slider-handle-faded, .op-canvas-header-small, .op-canvas-header, .ui-slider-handle, .timeLabel, .CurrencyButton-Selected, .CurrencyButton, .calender-header, .ui-datepicker th, .ui-widget-header, .btn, .op-share-small, .op-share, .op-date-small, .op-date-small span, .op-date, .op-title-small, .op-title, .blue-gradient, .op-resolution, .op-help, .red-gradient, .ui-dialog .ui-dialog-titlebar, .op-15Resolution, .op-60Resolution, .op-1440Resolution, table.op-canvas th, .timeLabel, .PriceValueLabel div div, .valueLabel div div, .op-toggle { background-position: left top; }

.greyBtn, .scrollBtn-up, .scrollBtn-up-disable, .scrollBtn-down, .scrollBtn-down-disable, .ui-slider-handle, .op-status-Off, .op-status-On, .op-share .icon, .op-share-small .icon, .op-date-small span input, .op-date div span input, .dateResolution1440, .dateResolution60, .dateResolution15, .legend1440, .legend60, .legend15, .ui-slider-handle-faded, .op-validation { background-repeat: no-repeat; }

.op-title-small-invisible { position: absolute;display: none;}

.tooltipOverlay{background: #FFF; opacity:0.0;filter: alpha(opacity = 0);}